V-creator Remote Shell Code Execution Vulnerability

Bugtraq ID: 17328
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 31 2006 12:00AM
Updated: Apr 03 2006 05:08PM
Credit: The vendor disclosed this vulnerability.
Vulnerable: v-creator.com v-creator 1.3-pre2
Not Vulnerable: v-creator.com v-creator 1.3-pre3


 

Privacy Statement
Copyright 2010, SecurityFocus